Signed link to a finished bulk export
GET
/api/v1/applications/bulk/export/{jobId}/download
Authorizations
Section titled “ Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “ Path Parameters ” jobId
required
string
Responses
Section titled “ Responses ” Media type application/json
object
url
required
Signed link to the combined file, valid for 7 days
string
filename
required
string
Example
{ "url": "https://storage.example.com/application-bulk-exports/4f9ab26d-5381-44af-a4fd-3ff372295e97_steward-applications-export-2026-03-30.pdf", "filename": "steward-applications-export-2026-03-30.pdf"}